a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
  figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, .header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
    vertical-align: top; }

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

img {
	vertical-align:top; 
}
embed { 
	vertical-align:top;
}

 
 

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, .header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body {
	min-width:980px;
	padding:32px 0 63px;
	color:#787d86;
	font:normal 12px/18px 'Open Sans', sans-serif;
	background:#e0e0e0;
}

.main {
	width:980px; 	
	padding:0;
	margin:0 auto;
}

a {color:#94a0bd; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}

p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}

a {cursor:pointer;}

.button, .button-1, .list-1 li a, .list-2 li a, .link, .link-1, .link-2, h1 a {text-decoration:none;}	

/*********************************header*************************************/
.header {min-height:293px; width:100%; position:relative; z-index:2; background:#fcfcfc;}

/*********************************row-1*************************************/
.row-1 {width:100%; height:106px; position:relative;  background:#e0e0e0 url(/img/row1-bg.jpg) 50% 0 no-repeat ;}
.padding-row1 {padding:16px 30px 20px 33px; }
h1 {float:left; position:relative; text-transform:uppercase;}
h1 a {display:inline-block; font-size:58px; line-height:70px; color:#353741; font-weight:800;}
h1 a strong {display:inline-block; font-size:28px; line-height:34px; color:#8d93a3; font-weight:700; margin-top:30px;}
.block-info {float:right; text-align:right; padding-top:20px;}
.block-info .tel {font-size:19px; line-height:23px; color:#353741; font-weight:600;}
.block-info .tel span { }
.block-info .address {display:inline-block; font-size:11px; line-height:20px; color:#8d93a3; text-transform:uppercase;}

/*********************************row-2*************************************/
.row-2 {width:100%; height:43px; position:relative; z-index:2; background:url(/img/row2-tail.jpg)/*tpa=http://static.livedemo00.template-help.com/wt_37334/images/row2-tail.jpg*/ 50% 0 repeat-y;}
.row2-tail-bot {width:100%; height:1px; position:absolute; bottom:0; left:0; z-index:4; background:url(/img/row2-tail-bottom.png)/*tpa=http://static.livedemo00.template-help.com/wt_37334/images/row2-tail-bottom.png*/ 0 0 repeat-x;}

/*********************************row-3*************************************/
.row-3 {width:100%; height:410px; position:relative; z-index:1;}

/*********************************row-4*************************************/
.row-4 {width:100%; height:144px; position:relative; z-index:1; background:url(/img/row4-bg.jpg)  0 0 no-repeat;}
.fan-page {     float :left; width:568px; padding:19px 0 10px 10px; font-size:12px; line-height:15px; color:#2f313b; text-transform:uppercase; overflow:hidden; white-space:nowrap;}
.fan-page strong {display:inline-block; font-size:32px; line-height:40px; color:#2f313b; margin:4px 8px -2px 0;}

.fr .fan-page strong { font-size:22px; }


.fan-page .span1 {display:inline-block; font-size:32px; line-height:40px; color:#8d93a3; margin:4px 0 -2px 0;}

.fr .fan-page .span1 { font-size:22px; }



.fan-page .span2 {color:red}

.fan-page .link-1 {margin:4px 0 0 8px;}
.block-mode {float:left; width:351px; padding:8px 0 10px 51px; overflow:hidden; font-size:10px; line-height:13px; color:#acb0ba; text-transform:uppercase;}
.block-mode .text-1 {display:block; font-size:24px; line-height:30px; font-weight:700; color:#30323c; text-transform:none; margin-top:8px;}
.block-mode .text-2 {display:block; font-size:13px; line-height:16px; font-weight:700; text-transform:uppercase; color:#5d667b; margin:-2px 0 5px 0;}

/*********************************content*************************************/
#content {width:100%; position:relative; z-index:1; background:#fcfcfc;}
.padding-content {padding:16px 0 33px;}
.padding1-content {padding:23px 0 33px;}

.padding-side {padding:0 20px;}
.padding-side1 {padding:0 0 0 20px;}
.padding-side2 {padding:0 0 0 40px;}
.padding-side3 {padding:0 0 0 20px;}
.padding-side4 {padding:0 0 0 13px;}
.padding-side5 {padding:0 0 0 11px;}
.padding-side6 {padding:0 0 0 16px;}

.spacer-1 {width:100%; background:url(/img/spacer-1.gif)/*tpa=http://static.livedemo00.template-help.com/wt_37334/images/spacer-1.gif*/ 217px 0 repeat-y;}

h2 {font-size:25px; line-height:30px; color:#33353f; text-transform:uppercase; white-space:nowrap;}
.fr h2 {font-size:20px; }
h2 span {display:inline-block; margin-top:-6px;}
h3 {font-size:20px; line-height:24px; color:#33353f; font-weight:600; text-transform:uppercase;}
h5 {font-size:14px; line-height:20px; color:#8593b5; font-weight:400;}
h6 {font-size:12px; line-height:18px; color:#191919;}

.border-bot {width:100%; height:1px; background:url(/img/border-bot1.gif)  0 bottom repeat-x;}

.box {min-height:352px; border:1px solid #e2e2e2; position:relative; overflow:hidden; background:url(/img/box-tail.gif)  0 0 repeat-x #f3f3f3;}
.box-inner {position:relative; z-index:2;}
.padding-box {padding:18px 15px 20px 20px;}
.box-img {display:inline-block; width:216px; height:177px; position:absolute; right:0; bottom:0; background:url(/img/box-img.png)  0 0 no-repeat; z-index:1;}

.video {border:1px solid #e0e0e0; position:relative; z-index:2;}
.video img {position:relative; z-index:1;}
.button-video {position:absolute; top:50%; left:50%; width:59px; height:59px; margin:-32px 0 0 -28px; z-index:2; display:block; background:url(/img/button-video.png)  0 0 no-repeat;}
.button-video:hover {background-position:0 bottom;}

.button {
	display:inline-block;
	font-size:12px;
	line-height:18px;
	font-weight:700;
	color:#fff;
	text-decoration:none;
	margin-left:-4px;
	background:url(/img/button-left.png)/*tpa=http://static.livedemo00.template-help.com/wt_37334/images/button-left.png*/ left 0 no-repeat;
}
.button span {display:inline-block; padding:0 8px; background:url(/img/button-right.png)/*tpa=http://static.livedemo00.template-help.com/wt_37334/images/button-right.png*/ right 0 no-repeat;}	
.button span span {padding:6px 6px 14px 7px; background:url(/img/button-tail.png)/*tpa=http://static.livedemo00.template-help.com/wt_37334/images/button-tail.png*/ 0 0 repeat-x; cursor:pointer;}	
.button:hover {color:#fff; background-position:0 bottom;}
.button:hover span {background-position:right bottom;}
.button:hover span span {background-position:0 bottom;}

.list-number {float:left; width:59px; text-align:center; padding:5px 0; margin-right:10px; font-size:36px; line-height:44px; font-weight:600; color:#4e5669; color:#fff; border:1px solid #e0e0e0; background:#4e5669;}

.list-1 li {font-size:12px; line-height:18px; padding:4px 0 4px 16px; position:relative; background:url(/img/marker-2.gif)  0 12px no-repeat;}
.list-1 li a {color:#94a0bd;}
.list-1 li a:hover {color:#33353f; text-decoration:underline;}

.list-2 li {font-size:12px; line-height:18px; padding:1px 0 1px 16px; position:relative; background:url(/img/marker-2.gif)  0 8px no-repeat;}
.list-2 li a {color:#94a0bd;}
.list-2 li a:hover {color:#33353f; text-decoration:underline;}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; width:8px; height:11px; background:url(/img/marker-1.png)  0 0 no-repeat;}
.link-1:hover {background-position:0 -11px;}

.link-2 {display:inline-block; font-size:12px; line-height:18px; color:#787d86; text-decoration:none;}
.link-2:hover {text-decoration:underline;}

.link-3 {display:inline-block; width:19px; height:6px; background:url(/img/marker-3.png)  0 0 no-repeat; margin-top:8px;}
.link-3:hover {background-position:0 -6px;}

.link-4 {display:inline-block; font-size:12px; line-height:18px; color:#94a0bd; text-decoration:underline;}
.link-4:hover {text-decoration:none;}

.text-1 {font-size:36px; line-height:44px; color:#33353f; text-transform:uppercase; font-weight:600; margin-top:-4px;}
.text-2 {display:inline-block; font-size:12px; line-height:18px; color:#787d86;}
.text-3 {font-size:24px; line-height:30px; color:#33353f; text-transform:uppercase; font-weight:700; letter-spacing:-1px; margin-top:12px;}

.map-canvas {border:1px solid #e0e0e0; overflow:hidden;}
.map-canvas iframe {width:258px; height:237px;}

.address1 dt {color:#33353f;}
.address1 .item {color:#94a0bd;}
.address1 dd a {color:#94a0bd;}



/****************************footer************************/
.footer {     width :100%; font-size:11px; line-height:18px; text-transform:uppercase;
            
             border-width: 2px; 
 -moz-border-radius: 0 0 23px 23px; 
 -webkit-border-radius: 0 0 23px 23px; 
 border-radius: 0 0 23px 23px; 
            
            background:url(/img/footer-bg.png)  0 0 no-repeat #f6f6f6;}
.padding-footer {padding:28px 28px 30px 30px;}

.menu-bot {float:left; overflow:hidden;}
.menu-bot li {float:left; text-transform:uppercase; margin-right:16px;}
.menu-bot li a {color:#2f313b; text-decoration:none;}
.menu-bot li a:hover, .menu-bot li a.active {text-decoration:underline;}

.text-bot {float:right; text-align:right; color:#787d86;}
.text-bot a {color:#787d86; margin-left:14px; text-decoration:none;}
.text-bot a:hover {text-decoration:underline;}

.footer-link {}

/****************************column************************/
.col-1 {width:172px; margin-right:24px;}
.col-2 {width:172px; margin-right:0;}
						
/****************************TM-Slider************************/
.slider {width:980px; height:410px;}
.items {display:none;}
.pagination {position:absolute; top:0; right:0; z-index:999;}
.pagination li {width:241px; height:82px; font-size:30px; line-height:36px; font-weight:700; letter-spacing:-1px; text-transform:uppercase; overflow:hidden; background:url(/img/pagination-bg.jpg)/*tpa=http://static.livedemo00.template-help.com/wt_37334/images/pagination-bg.jpg*/ 0 -82px no-repeat;}
.pagination li.current, .pagination li:hover {background-position:0 0;}
.pagination li a {display:block; width:222px; height:70px; color:#fff; text-decoration:none; padding:12px 0 0 19px;}
.pagination li a span {display:inline-block; font-size:18px; line-height:22px; font-weight:600; letter-spacing:normal; margin-top:-6px;}
.pagination li a strong {display:inline-block; width:5px; height:10px; margin:1px 0 0 8px; background:url(/img/slider-marker.png)/*tpa=http://static.livedemo00.template-help.com/wt_37334/images/slider-marker.png*/ 0 -82px no-repeat;}
.pagination li.current a strong, .pagination li:hover a strong {background-position:0 0;}

 

/****************************Contact Form************************/
#contact-form {line-height:1em; margin:0; padding:0; width:580px;}
#contact-form textarea, #contact-form input {
	margin:0;
	font-size:12px;
	color:#787d86;
	padding:7px 10px;
	position:relative;
	border:1px solid #e2e2e2;
	font-family:'Open Sans', sans-serif;
	background:#f2f2f2;
	outline:none;
}
#contact-form input {width:396px;}
#contact-form textarea {overflow:auto; resize:none; width:558px; height:149px;}	
#contact-form label {min-height:45px; display:block;}	
#contact-form label.message {min-height:185px;}
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {color:red; padding:5px 0; font-size:11px;}
#contact-form .buttons {overflow:hidden; margin-right:-4px;}
#contact-form .buttons a {
	float:right;
	margin-left:5px;
	font-size:12px;
	line-height:18px;
	font-weight:700;
	color:#fff;
	text-decoration:none;
	background:url(/img/../images/button-left.png) left 0 no-repeat;
}
#contact-form .buttons a span {display:inline-block; padding:0 8px; background:url(/img/../images/button-right.png) right 0 no-repeat;}	
#contact-form .buttons a span span {padding:6px 6px 14px 7px; background:url(/img/../images/button-tail.png) 0 0 repeat-x; cursor:pointer;}	
#contact-form .buttons a:hover {color:#fff; background-position:0 bottom;}
#contact-form .buttons a:hover span {background-position:right bottom;}
#contact-form .buttons a:hover span span {background-position:0 bottom;}

#contact-form .success {color:#787d86; width:246px; margin-bottom:20px; padding:10px; border:1px solid #e2e2e2; background:#f2f2f2;}

/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/


/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
	width:60px;
}

.container_12 .grid_2 {
	width:140px;
}

.container_12 .grid_3 {
	width:220px;
}

.container_12 .grid_4 {
	width:300px;
}

.container_12 .grid_5 {
	width:380px;
}

.container_12 .grid_6 {
	width:460px;
}

.container_12 .grid_7 {
	width:540px;
}

.container_12 .grid_8 {
	width:620px;
}

.container_12 .grid_9 {
	width:700px;
}

.container_12 .grid_10 {
	width:780px;
}

.container_12 .grid_11 {
	width:860px;
}

.container_12 .grid_12 {
	width:940px;
}



/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left:80px;
}

.container_12 .prefix_2 {
	padding-left:160px;
}

.container_12 .prefix_3 {
	padding-left:240px;
}

.container_12 .prefix_4 {
	padding-left:320px;
}

.container_12 .prefix_5 {
	padding-left:400px;
}

.container_12 .prefix_6 {
	padding-left:480px;
}

.container_12 .prefix_7 {
	padding-left:560px;
}

.container_12 .prefix_8 {
	padding-left:640px;
}

.container_12 .prefix_9 {
	padding-left:720px;
}

.container_12 .prefix_10 {
	padding-left:800px;
}

.container_12 .prefix_11 {
	padding-left:880px;
}



/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right:80px;
}

.container_12 .suffix_2 {
	padding-right:160px;
}

.container_12 .suffix_3 {
	padding-right:240px;
}

.container_12 .suffix_4 {
	padding-right:320px;
}

.container_12 .suffix_5 {
	padding-right:400px;
}

.container_12 .suffix_6 {
	padding-right:480px;
}

.container_12 .suffix_7 {
	padding-right:560px;
}

.container_12 .suffix_8 {
	padding-right:640px;
}

.container_12 .suffix_9 {
	padding-right:720px;
}

.container_12 .suffix_10 {
	padding-right:800px;
}

.container_12 .suffix_11 {
	padding-right:880px;
}



/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
	left:80px;
}

.container_12 .push_2 {
	left:160px;
}

.container_12 .push_3 {
	left:240px;
}

.container_12 .push_4 {
	left:320px;
}

.container_12 .push_5 {
	left:400px;
}

.container_12 .push_6 {
	left:480px;
}

.container_12 .push_7 {
	left:560px;
}

.container_12 .push_8 {
	left:640px;
}

.container_12 .push_9 {
	left:720px;
}

.container_12 .push_10 {
	left:800px;
}

.container_12 .push_11 {
	left:880px;
}



 
 



/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.sf-menu {position:absolute; top:0; left:0; z-index:3;}
.sf-menu > li {float:left; padding-right:1px; position:relative; background:url(/img/menu-spacer.png) 100% 0 repeat-y;}
.sf-menu > li > a {
	display:block;
	font-size:15px;
	line-height:20px;
	font-weight:700;
	color:#fff;
	padding:11px 20px 12px 19px;
	text-transform:uppercase;
	text-decoration:none; 
	background:none;
}
.sf-menu li a:hover, .sf-menu li.sfHover a, .sf-menu li.current a {background:url(/img/menu-tail.gif) 0 0 repeat-y #4d5568;}


.fr .sf-menu > li > a {font-size:13px;  }

/***********************submenu***********************/
.sf-menu ul {
	display:none;
	position:absolute;
	width:226px;
	padding:0;
	background:#fff;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left:0; top:43px; z-index:99;}
.sf-menu ul li {width:100%; position:relative;}
.sf-menu li:hover li a, .sf-menu li.sfHover li a {
	display:block;
	font-size:10px;
	line-height:18px;
	color:#2e2e2e;
	font-weight:400;
	text-decoration:none;
	text-transform:uppercase;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:4px 0 5px 17px;
	font-family:'Open Sans', sans-serif;
	background:url(/img/submenu-marker.png) 11px -70px no-repeat #f1f1f2;
}
.sf-menu li li a:hover, .sf-menu li li.sfHover a {color:#e5e5e5; border-right:1px solid #282a33; border-left:1px solid #282a33; border-bottom:1px solid #282a33; background:url(/img/submenu-marker.png) 11px 14px no-repeat #282a33;}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline:0;}

 
 
 
 .exclamationwrapper
 {
     clear:both;    text-align:center ;
 }
 
.exclamation
{-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    padding:10px; display:inline-block;border:solid 1px #586075; 
     font-size:larger ;
      color:#586075;
} 
 
 
table {    border-collapse:collapse; border-top:1px solid #e2e2e2; border-left:1px solid #e2e2e2; background:#f7f7f7;}


 
table th { padding:5px; font-size:14px; vertical-align:top; line-height:20px; color:#33353f;    border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2;}
table td { padding:5px;  font-size:12px;   vertical-align:top; line-height:18px; color:#787d86; border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2;  }
 

 
 table.pricetable
 {     
    
      width:80%;   margin-bottom:20px;
      
     
 }
 
 table td.price
 {  
     text-align:right;
    color:Black; font-weight:bold;
 } 
 
 table td.what
 {    text-align:left;
       width:150px;
         color:Black;
      
 }
 
  .seniorsprice
   
 { 
        
      position:relative;  
       display:block;
        z-index:1000;
     
     
 } 
 
 .seniorsprice .tooltip
 {
    position:absolute;  width:97px; height:65px;   z-index:1000; right:-110px; bottom:-5px;   
       background-image:url(/img/seniorsprice-en.png);
        background-repeat:no-repeat;
          
 } 
 
 
 .contactform
 {
    
  margin:0 auto;   padding:20px;  
    width:80%;
   -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    padding:10px;  border:solid 1px #586075; 
     font-size:larger ;
      color:#586075;
 }
 
 
 .myform fieldset
 { border:solid 1px gray;   
    -moz-border-radius:5px;  
  
  -webkit-border-radius: 5px;  
 border-radius: 5px 5px 5px 5px; 
  margin-bottom:10px;
   padding-left:10px;
 
  
 }
 
  .myform input[type=text],   .myform textarea
  {
    
    border:solid 1px Gray;
   
     border-radius: 4px 4px 4px 4px; 
       
  }
  
  myform input[type=text] 
  {
    height:25px;
  }
  
   .myform select
  {
    
    border:solid 1px Gray;
     height:24px;
     border-radius: 4px 4px 4px 4px; 
       
  }
  
   .myform div
   { padding-top:4px;
     padding-bottom:10px;   
   }
   
   
 .myform span.formlabel,  .myform fieldset legend
   {
      font-weight:bold ; font-size:14px;
      
   }  
   
  .myform fieldset legend
   {
      color:Black;
      font-size:16px;
   }  
   
   .myform table
   {
    background-color: transparent;
     
   } 
   
    .myform table, .myform td
   {
    border-color:  transparent
     
   } 
   
      .mybutton
   {
     background-color:Black;
      border:0;
      color:White;
       padding:8px;
        font-size:16px;
          cursor:pointer;
-webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.51);
-moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.51);
box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.51);
   } 
   
   
      a.mybutton
    {
        text-decoration:none;
    }
   
   .myform h1
   {
      display:block;
        
        clear:both; 
         width:100%;
         
          padding:5px;
           margin-top:10px;
            margin-bottom:10px;
          text-align:center
   }
   
   
   .telephonenumbers 
   {
         text-align:center;
           font-size:24px;
          margin:40px;
           
   }
   
   
   
   .installpricing
   {
        padding-left:50px; padding-right:50px;
      
      
       
   }
   
   .installpricing .line1
   {
       
       display:block;
       
        text-align:center;
       font-size:50px;  font-weight:bold;
         color:Black;
          line-height:55px;
   }
    .installpricing .line2
   {
       
       display:block;
       
        text-align:center;
       font-size:20px;  font-weight:bold;
         color:Black;
          line-height:20px;
       
   }
    .installpricing .line3
   {
        padding-top:10px;
       display:block;
        font-size:14px;
        text-align:center;
      
       
   }
    .installpricing .line4
   {
       
       display:block;
       
        text-align:center;
          
      
       
   }
   
   
   .installpricing HR
   {
       
     margin-top:30PX; margin-bottom:20PX;  
       
       
   }
   
   .installpricing ul
   {
       
     width:70%;
     margin:auto ;
      margin-top:20px;  
        list-style-type:disc;
         l
   }
   
   .installpricing li
   {
       
     padding-bottom:10px; 
       
   }
   .installpricing li a
   {
        text-decoration:none;
         font-size:16px;
         color:Black;
     
       
   }
   
   .installpricing li a:hover
   {
        
         color:Gray;
     
   }
   .installpricing li span
   {
        padding-left:5px;
       font-size:10px;
       line-height:22px;
   }
   
   
   
   
   a.homepageschedule
   {
     display:block;
     text-decoration:none; 
      -moz-border-radius: 10px; 
  -webkit-border-radius: 10px;  
  border-radius: 10px; 
   padding-bottom:10px;
       padding-left:10px;
       padding-right:10px;
       position:absolute; left:111px;
        z-index:100px; 
}  
 
 
 
 
 .homepageschedule 
   {
     
       font-size:10px!important;
     
     
}  
 
 
   
     a.homepageschedule:hover
   {
       
      background-color:#e9e9e9;
     
   }
   
   
    .fr .text-1
    {
      font-size:16px  !important 
    }
   